body {
  overflow-x: hidden;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.text-muted {
  color: #777777;
}
.text-primary {
  color: #00bcdd;
}
p {
  font-size: 14px;
  line-height: 1.75;
}
p.large {
  font-size: 18px;
}
a,
a:hover,
a:focus,
a:active,
a.active {
  outline: none;
}
a {
  color: #00bcdd;
}
a:hover,
a:focus,
a:active,
a.active {
  color: #0091aa;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #555;
}
h4 {
  color: #58585b;
  font-weight: 400;
}
.img-centered {
  margin: 0 auto;
}
.bg-light-gray {
  background-color: #f7f7f7;
}
.bg-darkest-gray {
  background-color: #58585b;
}
.badge-wrap {
  position: absolute;
  border-radius: 50%;
}
.org .badge-wrap {
  left: 82px;
  top: 98px;
  -webkit-transform: rotate(-49deg);
  -moz-transform: rotate(-49deg);
  -ms-transform: rotate(-49deg);
  -o-transform: rotate(-49deg);
  transform: rotate(-49deg);
}
.org .badge-wrap h1 span {
  height: 186px;
}
.inter .badge-wrap {
  left: 80px;
  top: 36px;
  -webkit-transform: rotate(-19deg);
  -moz-transform: rotate(-19deg);
  -ms-transform: rotate(-19deg);
  -o-transform: rotate(-19deg);
  transform: rotate(-19deg);
}
.inter .badge-wrap h1 span {
  height: 180px;
}
.intra .badge-wrap {
  left: 30px;
  top: 24px;
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  -o-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
.intra .badge-wrap h1 span {
  height: 145px;
}
#program-outcomes .themes-wrap {
  background: rgba(0, 155, 219, 0.2);
  height: 600px;
  padding: 30px;
  position: relative;
  width: 100%;
}
#program-outcomes .themes-wrap h4 {
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 18px;
}
#program-outcomes .themes-wrap .plos {
  z-index: 86;
}
#program-outcomes .themes-wrap .plos h4 {
  color: #00a8a1;
}
#program-outcomes .themes-wrap .plos ol {
  padding-left: 0;
  list-style-type: none;
  counter-reset: item;
}
#program-outcomes .themes-wrap .plos ol li {
  margin: 0 8px 8px 0;
}
#program-outcomes .themes-wrap .plos ol li:before {
  content: 'P' counter(item, decimal) " ";
  counter-increment: item;
  background: rgba(0, 168, 161, 0.3);
  color: #00a8a1;
  display: inline-block;
  height: 30px;
  width: 30px;
  text-align: center;
  padding-top: 4px;
  font-weight: 600;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#program-outcomes .themes-wrap .plos ol li:hover,
#program-outcomes .themes-wrap .plos ol li.active {
  display: block;
}
#program-outcomes .themes-wrap .plos ol li:hover:before,
#program-outcomes .themes-wrap .plos ol li.active:before {
  background: #00a8a1;
  color: #ffffff;
  cursor: help;
}
#program-outcomes .themes-wrap .plos ol li:hover span,
#program-outcomes .themes-wrap .plos ol li.active span {
  display: block;
}
#program-outcomes .themes-wrap .plos ol li span {
  display: none;
  font-size: 1.1em;
  margin: 0 0 -27px 36px;
  position: relative;
  top: -26px;
  color: #58585b;
}
#program-outcomes .themes-wrap .courses {
  z-index: 85;
}
#program-outcomes .themes-wrap .courses h4 {
  color: #c0559a;
}
#program-outcomes .themes-wrap .courses ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#program-outcomes .themes-wrap .courses ul li {
  display: inline-block;
  background: rgba(255, 255, 255, 0.7);
  font-size: 1.2em;
  padding: 3px 8px;
  margin: 0 6px 6px 0;
}
#program-outcomes .themes-wrap .courses ul li:hover,
#program-outcomes .themes-wrap .courses ul li.active {
  background: #c0559a;
  color: #ffffff;
  cursor: help;
}
#program-outcomes .themes-wrap .levels {
  height: 300px;
  position: absolute;
  bottom: 0;
  overflow: hidden;
  width: 600px;
  z-index: 80;
  right: 0;
}
#program-outcomes .themes-wrap .levels .circle {
  background: rgba(0, 155, 219, 0.1);
  display: inline-block;
  position: absolute;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#program-outcomes .themes-wrap .levels .circle h1 {
  font-family: "Source Code Pro", Lucida Grande, Arial, sans-serif;
  font-size: 1em;
}
#program-outcomes .themes-wrap .levels .circle.intra {
  color: #009bdb;
  bottom: -85px;
  left: 218px;
  height: 170px;
  width: 170px;
  border: 1px solid #009bdb;
  text-align: center;
  z-index: 96;
}
#program-outcomes .themes-wrap .levels .circle.intra:before {
  color: #ffffff;
  content: '\f007';
  display: inline-block;
  font-family: 'FontAwesome';
  font-size: 3em;
  padding-top: 20px;
}
#program-outcomes .themes-wrap .levels .circle.intra.active {
  background: rgba(0, 155, 219, 0.3);
}
#program-outcomes .themes-wrap .levels .circle.inter {
  color: #009bdb;
  bottom: -144px;
  left: 158px;
  height: 288px;
  width: 288px;
  border: 1px solid #009bdb;
  z-index: 95;
}
#program-outcomes .themes-wrap .levels .circle.inter.active {
  background: rgba(0, 155, 219, 0.3);
}
#program-outcomes .themes-wrap .levels .circle.org {
  color: #009bdb;
  bottom: -220px;
  left: 80px;
  height: 440px;
  width: 440px;
  border: 1px solid #009bdb;
  z-index: 94;
}
#program-outcomes .themes-wrap .levels .circle.org.active {
  background: rgba(0, 155, 219, 0.3);
}
#program-outcomes .themes-wrap .levels .circle.extra1 {
  width: 520px;
  height: 520px;
  bottom: -260px;
  left: 40px;
  border: 2px dotted #ffffff;
}
#program-outcomes .themes-wrap .levels .circle.extra1:hover {
  background: transparent;
}
#program-outcomes .themes-wrap .levels .circle.extra2 {
  width: 600px;
  height: 600px;
  bottom: -300px;
  left: 0px;
  border: 2px dotted #ffffff;
}
#program-outcomes .themes-wrap .levels .circle.extra2:hover {
  background: transparent;
}
#program-outcomes .themes-wrap .levels .circle:hover {
  background: rgba(0, 155, 219, 0.3);
  color: #ffffff;
}
#program-outcomes .themes-wrap .levels .circle.white {
  background: rgba(255, 255, 255, 0.5);
}
@media (min-width: 992px) and (max-width: 1200px) {
  #program-outcomes .themes-wrap {
    height: 620px;
  }
  #program-outcomes .themes-wrap .courses {
    font-size: .9em;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #program-outcomes .themes-wrap {
    height: auto;
    padding-bottom: 260px;
  }
  #program-outcomes .themes-wrap .plos {
    margin-bottom: 20px;
  }
  #program-outcomes .themes-wrap .plos ol li span {
    display: block;
  }
  #program-outcomes .themes-wrap .courses,
  #program-outcomes .themes-wrap .plos {
    font-size: .9em;
  }
  #program-outcomes .themes-wrap .levels {
    right: 80px;
  }
}
@media (min-width: 300px) and (max-width: 767px) {
  #program-outcomes .themes-wrap {
    height: auto;
    overflow: hidden;
    padding-bottom: 260px;
  }
  #program-outcomes .themes-wrap .plos {
    margin-bottom: 40px;
  }
  #program-outcomes .themes-wrap .plos ol li:before {
    width: 24px;
    height: 24px;
  }
  #program-outcomes .themes-wrap .plos ol li span {
    display: block;
  }
  #program-outcomes .themes-wrap .courses,
  #program-outcomes .themes-wrap .plos {
    font-size: .8em;
  }
  #program-outcomes .themes-wrap .levels {
    min-width: 300px;
    left: 0;
  }
}
h1 span {
  color: #ffffff;
  font-size: 14px;
  font-family: "Source Code Pro", Lucida Grande, Arial, sans-serif;
  position: absolute;
  width: 14px;
  left: 0;
  top: 0;
  -webkit-transform-origin: bottom center;
  -moz-transform-origin: bottom center;
  -ms-transform-origin: bottom center;
  -o-transform-origin: bottom center;
  transform-origin: bottom center;
}
.char1 {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  transform: rotate(3deg);
}
.char2 {
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  -ms-transform: rotate(6deg);
  -o-transform: rotate(6deg);
  transform: rotate(6deg);
}
.char3 {
  -webkit-transform: rotate(9deg);
  -moz-transform: rotate(9deg);
  -ms-transform: rotate(9deg);
  -o-transform: rotate(9deg);
  transform: rotate(9deg);
}
.char4 {
  -webkit-transform: rotate(12deg);
  -moz-transform: rotate(12deg);
  -ms-transform: rotate(12deg);
  -o-transform: rotate(12deg);
  transform: rotate(12deg);
}
.char5 {
  -webkit-transform: rotate(15deg);
  -moz-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  -o-transform: rotate(15deg);
  transform: rotate(15deg);
}
.char6 {
  -webkit-transform: rotate(18deg);
  -moz-transform: rotate(18deg);
  -ms-transform: rotate(18deg);
  -o-transform: rotate(18deg);
  transform: rotate(18deg);
}
.char7 {
  -webkit-transform: rotate(21deg);
  -moz-transform: rotate(21deg);
  -ms-transform: rotate(21deg);
  -o-transform: rotate(21deg);
  transform: rotate(21deg);
}
.char8 {
  -webkit-transform: rotate(24deg);
  -moz-transform: rotate(24deg);
  -ms-transform: rotate(24deg);
  -o-transform: rotate(24deg);
  transform: rotate(24deg);
}
.char9 {
  -webkit-transform: rotate(27deg);
  -moz-transform: rotate(27deg);
  -ms-transform: rotate(27deg);
  -o-transform: rotate(27deg);
  transform: rotate(27deg);
}
.char10 {
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
}
.char11 {
  -webkit-transform: rotate(33deg);
  -moz-transform: rotate(33deg);
  -ms-transform: rotate(33deg);
  -o-transform: rotate(33deg);
  transform: rotate(33deg);
}
.char12 {
  -webkit-transform: rotate(36deg);
  -moz-transform: rotate(36deg);
  -ms-transform: rotate(36deg);
  -o-transform: rotate(36deg);
  transform: rotate(36deg);
}
.char13 {
  -webkit-transform: rotate(39deg);
  -moz-transform: rotate(39deg);
  -ms-transform: rotate(39deg);
  -o-transform: rotate(39deg);
  transform: rotate(39deg);
}
.char14 {
  -webkit-transform: rotate(42deg);
  -moz-transform: rotate(42deg);
  -ms-transform: rotate(42deg);
  -o-transform: rotate(42deg);
  transform: rotate(42deg);
}
.char15 {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.char16 {
  -webkit-transform: rotate(48deg);
  -moz-transform: rotate(48deg);
  -ms-transform: rotate(48deg);
  -o-transform: rotate(48deg);
  transform: rotate(48deg);
}
.char17 {
  -webkit-transform: rotate(51deg);
  -moz-transform: rotate(51deg);
  -ms-transform: rotate(51deg);
  -o-transform: rotate(51deg);
  transform: rotate(51deg);
}
.char18 {
  -webkit-transform: rotate(54deg);
  -moz-transform: rotate(54deg);
  -ms-transform: rotate(54deg);
  -o-transform: rotate(54deg);
  transform: rotate(54deg);
}
.char19 {
  -webkit-transform: rotate(57deg);
  -moz-transform: rotate(57deg);
  -ms-transform: rotate(57deg);
  -o-transform: rotate(57deg);
  transform: rotate(57deg);
}
.char20 {
  -webkit-transform: rotate(60deg);
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -o-transform: rotate(60deg);
  transform: rotate(60deg);
}
.char21 {
  -webkit-transform: rotate(63deg);
  -moz-transform: rotate(63deg);
  -ms-transform: rotate(63deg);
  -o-transform: rotate(63deg);
  transform: rotate(63deg);
}
.char22 {
  -webkit-transform: rotate(66deg);
  -moz-transform: rotate(66deg);
  -ms-transform: rotate(66deg);
  -o-transform: rotate(66deg);
  transform: rotate(66deg);
}
.char23 {
  -webkit-transform: rotate(69deg);
  -moz-transform: rotate(69deg);
  -ms-transform: rotate(69deg);
  -o-transform: rotate(69deg);
  transform: rotate(69deg);
}
.char24 {
  -webkit-transform: rotate(72deg);
  -moz-transform: rotate(72deg);
  -ms-transform: rotate(72deg);
  -o-transform: rotate(72deg);
  transform: rotate(72deg);
}
.char25 {
  -webkit-transform: rotate(75deg);
  -moz-transform: rotate(75deg);
  -ms-transform: rotate(75deg);
  -o-transform: rotate(75deg);
  transform: rotate(75deg);
}
.char26 {
  -webkit-transform: rotate(78deg);
  -moz-transform: rotate(78deg);
  -ms-transform: rotate(78deg);
  -o-transform: rotate(78deg);
  transform: rotate(78deg);
}
.char27 {
  -webkit-transform: rotate(81deg);
  -moz-transform: rotate(81deg);
  -ms-transform: rotate(81deg);
  -o-transform: rotate(81deg);
  transform: rotate(81deg);
}
.char28 {
  -webkit-transform: rotate(84deg);
  -moz-transform: rotate(84deg);
  -ms-transform: rotate(84deg);
  -o-transform: rotate(84deg);
  transform: rotate(84deg);
}
.char29 {
  -webkit-transform: rotate(87deg);
  -moz-transform: rotate(87deg);
  -ms-transform: rotate(87deg);
  -o-transform: rotate(87deg);
  transform: rotate(87deg);
}
.char30 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.char31 {
  -webkit-transform: rotate(93deg);
  -moz-transform: rotate(93deg);
  -ms-transform: rotate(93deg);
  -o-transform: rotate(93deg);
  transform: rotate(93deg);
}
.char32 {
  -webkit-transform: rotate(96deg);
  -moz-transform: rotate(96deg);
  -ms-transform: rotate(96deg);
  -o-transform: rotate(96deg);
  transform: rotate(96deg);
}
.char33 {
  -webkit-transform: rotate(99deg);
  -moz-transform: rotate(99deg);
  -ms-transform: rotate(99deg);
  -o-transform: rotate(99deg);
  transform: rotate(99deg);
}
.char34 {
  -webkit-transform: rotate(102deg);
  -moz-transform: rotate(102deg);
  -ms-transform: rotate(102deg);
  -o-transform: rotate(102deg);
  transform: rotate(102deg);
}
.char35 {
  -webkit-transform: rotate(105deg);
  -moz-transform: rotate(105deg);
  -ms-transform: rotate(105deg);
  -o-transform: rotate(105deg);
  transform: rotate(105deg);
}
.char36 {
  -webkit-transform: rotate(108deg);
  -moz-transform: rotate(108deg);
  -ms-transform: rotate(108deg);
  -o-transform: rotate(108deg);
  transform: rotate(108deg);
}
.char37 {
  -webkit-transform: rotate(111deg);
  -moz-transform: rotate(111deg);
  -ms-transform: rotate(111deg);
  -o-transform: rotate(111deg);
  transform: rotate(111deg);
}
.char38 {
  -webkit-transform: rotate(114deg);
  -moz-transform: rotate(114deg);
  -ms-transform: rotate(114deg);
  -o-transform: rotate(114deg);
  transform: rotate(114deg);
}
.char39 {
  -webkit-transform: rotate(117deg);
  -moz-transform: rotate(117deg);
  -ms-transform: rotate(117deg);
  -o-transform: rotate(117deg);
  transform: rotate(117deg);
}
.char40 {
  -webkit-transform: rotate(120deg);
  -moz-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  -o-transform: rotate(120deg);
  transform: rotate(120deg);
}
.btn-primary {
  color: white;
  background-color: #00bcdd;
  border-color: #00bcdd;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: #0091aa;
  border-color: #0088a0;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #00bcdd;
  border-color: #00bcdd;
}
.btn-primary .badge {
  color: #00bcdd;
  background-color: white;
}
.btn-xl {
  color: white;
  background-color: #00bcdd;
  border-color: #00bcdd;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 20px 40px;
}
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  color: white;
  background-color: #0091aa;
  border-color: #0088a0;
}
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  background-image: none;
}
.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active {
  background-color: #00bcdd;
  border-color: #00bcdd;
}
.btn-xl .badge {
  color: #00bcdd;
  background-color: white;
}
.logo {
  position: absolute;
  top: 60px;
  margin: 0 auto;
}
.navbar-brand {
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, cursive;
}
.navbar-brand:hover,
.navbar-brand:focus,
.navbar-brand:active,
.navbar-brand.active {
  color: #0091aa;
}
.navbar-brand:before {
  background: url('../img/chl-logo.png') no-repeat;
  background-size: 60px;
  content: '';
  display: block;
  float: left;
  height: 80px;
  margin-right: 10px;
  position: relative;
  top: -18px;
  width: 60px;
}
.navbar-default {
  background-color: #00bcdd;
  border-color: transparent;
}
.navbar-default .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}
.navbar-default .navbar-toggle {
  background-color: #00bcdd;
  border-color: #00bcdd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #00bcdd;
}
.navbar-default .nav li a {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: white;
}
.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
  color: rgba(255, 255, 255, 0.6);
  outline: none;
}
.navbar-default .navbar-nav > .active > a {
  border-radius: 0;
  color: white;
  background-color: #0091aa;
}
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: white;
  background-color: #0091aa;
}
@media (min-width: 768px) {
  .absolute {
    position: absolute;
    top: 420px;
  }
  .navbar-default {
    background-color: transparent;
    padding: 25px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
    border: none;
    transition: all 0.3s;
  }
  .navbar-default .navbar-nav > .active > a {
    border-radius: 3px;
  }
  .navbar-default.navbar-shrink {
    background-color: #00bcdd;
    padding: 10px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .absolute {
    top: 360px;
  }
}
body header.main {
  background-image: url('../img/map-bg.jpg');
  background-repeat: none;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  color: white;
}
body header.main .intro-text {
  padding-top: 160px;
  padding-bottom: 50px;
}
body header.main .intro-text .intro-lead-in p {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
  margin-bottom: 25px;
}
body header.main .intro-text .intro-heading {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #3d44ab;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 26px;
  margin-bottom: 8px;
  text-transform: uppercase;
}
body.home header.main {
  height: 500px;
}
body.single header.main,
body.page-template-default header.main {
  min-height: 140px;
}
@media (min-width: 768px) {
  header .navbar-brand {
    font-size: 24px;
  }
  header .intro-text {
    padding-top: 200px;
    padding-bottom: 80px;
  }
  header .intro-text .intro-lead-in {
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 32px;
    margin-bottom: 25px;
  }
  header .intro-text .intro-heading {
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #3d44ab;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 28px;
    margin-bottom: 10px;
  }
}
.home section {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 100px 0;
}
.home section h2.section-heading {
  color: #58585b;
  font-size: 36px;
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 400;
}
.home section h3.section-subheading {
  font-size: 16px;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 75px;
}
#about .col-md-7 {
  margin-bottom: 30px;
}
#about img {
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  border: 12px solid rgba(0, 188, 221, 0.8);
  outline: 3px solid rgba(255, 255, 255, 0.5);
  outline-offset: -32px;
}
#intended-audiences .col-sm-4 {
  float: right;
}
#intended-audiences img {
  width: 200px;
  height: auto;
}
#program-outcomes img {
  max-width: 100%;
  height: auto;
}
#acknowledgements ul {
  font-size: 18px;
  color: #777777;
}
#acknowledgements ul li {
  line-height: 1.5;
  margin-bottom: 8px;
}
#acknowledgements ul li ul {
  margin: 8px 0;
}
.vision-section {
  margin-bottom: 60px;
}
.vision-section .col-md-8 {
  margin-bottom: 30px;
}
.vision-section img {
  height: auto;
  margin: 0 auto;
  outline: 2px solid rgba(255, 255, 255, 0.5);
  outline-offset: -12px;
  position: relative;
  width: auto;
}
.vision-section .image {
  text-align: center;
}
.vision-section .image:before {
  content: '';
  display: block;
  width: 160px;
  height: 50px;
  position: absolute;
  top: -24px;
  left: 120px;
  z-index: 96;
  background: url(../img/people/clear_tape.png) top center no-repeat;
}
.vision-section .image.rotate-8 {
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
}
.vision-section .image.rotate-12 {
  -webkit-transform: rotate(12deg);
  -moz-transform: rotate(12deg);
  -o-transform: rotate(12deg);
  -ms-transform: rotate(12deg);
  transform: rotate(12deg);
}
.vision-section .image.rotate--8 {
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.vision-section .image.rotate-10 {
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  transform: rotate(-10deg);
}
.vision-section .image.rotate-15 {
  -webkit-transform: rotate(15deg);
  -moz-transform: rotate(15deg);
  -o-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}
.application-info {
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .home section {
    padding: 150px 0;
  }
}
@media (min-width: 300px) and (max-width: 767px) {
  .image,
  img {
    -webkit-transform: rotate(0deg) !important;
    -moz-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
  }
  #intended-audiences .col-sm-4 .team-member {
    text-align: center;
  }
  #intended-audiences .col-sm-4 .team-member img {
    display: inline-block;
  }
  .vision-section .image:before {
    width: 95%;
    left: 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .vision-section .image:before {
    left: 50px;
  }
}
.service-heading {
  margin: 15px 0;
  text-transform: none;
}
.team-member {
  margin-bottom: 20px;
}
.team-member img {
  margin: 0 12px 8px 0;
}
.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}
.team-member p {
  margin-top: 0;
}
aside.clients img {
  margin: 50px auto;
}
section#contact {
  background-color: #58585b;
  background-image: url('../img/map-image.png');
  background-position: center;
  background-repeat: no-repeat;
}
section#contact .section-heading {
  color: white;
}
section#contact .form-group {
  margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea {
  padding: 20px;
}
section#contact .form-group input.form-control {
  height: auto;
}
section#contact .form-group textarea.form-control {
  height: 236px;
}
section#contact .form-control:focus {
  border-color: #00bcdd;
  box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #bbbbbb;
}
section#contact :-moz-placeholder {
  /* Firefox 18- */
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #bbbbbb;
}
section#contact ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #bbbbbb;
}
section#contact :-ms-input-placeholder {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #bbbbbb;
}
section#contact .text-danger {
  color: #e74c3c;
}
footer.page-footer {
  background-color: #58585b;
  color: #ffffff;
  padding: 25px 0;
  text-align: left;
}
footer.page-footer span.copyright {
  display: inline-block;
  padding-top: 20px;
  line-height: 40px;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
}
footer.page-footer ul.quicklinks {
  margin-bottom: 0;
  line-height: 40px;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
}
footer.page-footer .container .row .col-md-12:before {
  background: url('../img/chl-logo.png') no-repeat;
  background-size: 60px;
  content: '';
  display: inline-block;
  float: left;
  height: 80px;
  margin-right: 10px;
  position: relative;
  width: 60px;
}
ul.social-buttons {
  margin-bottom: 0;
}
ul.social-buttons li a {
  display: block;
  background-color: #58585b;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: white;
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color: #00bcdd;
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
  outline: none;
}
.portfolio-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.portfolio-modal .modal-content h2 {
  margin-bottom: 15px;
  font-size: 2.5em;
}
.portfolio-modal .modal-content p {
  margin-bottom: 30px;
}
.portfolio-modal .modal-content p.item-intro {
  margin: 20px 0 30px;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
}
.portfolio-modal .modal-content ul.list-inline {
  margin-bottom: 30px;
  margin-top: 0;
}
.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}
.portfolio-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #58585b;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #58585b;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none;
}
::-moz-selection {
  text-shadow: none;
  background: #00bcdd;
}
::selection {
  text-shadow: none;
  background: #00bcdd;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: #00bcdd;
}
.author {
  font-style: italic;
  font-weight: bold;
}
